Subject: [os2genau_digest] No. 1407
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 30 Dec 2006 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 29 December 2006
 Number  1407
**************************************************

Subjects for today
 
1  Re:  Problem with eCS3 beta : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  OS2SITE.COM down ? Works for me : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Problem with eCS3 beta : Ed Durrant <edurrant at bigpond dot net dot au>
4   Mystified : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 28 Dec 2006 17:26:04 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Problem with eCS3 beta

Glenn Montgomery ha scritto:
> After it recognises the
> hard disks it freezes, thus I cannot even get into the BIOS setup to
> make any mods. Definitely not good.
>
> Any ideas out there
Power off, disconnect the disk and restart. You should be able to go 
into the bios now. If not, it's very likely the machine itself has got a 
blow.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 28 Dec 2006 17:58:57 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  OS2SITE.COM down ? Works for me

John Angelico ha scritto:
> Harumph!! 
>
> I wonder if that's why I get "relaying denied" errors on my new work
> address "john at oils dot net dot au" ??
>
>   
Coz "service is not available" as had been reported to me :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 29 Dec 2006 11:14:39 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problem with eCS3 beta

There's no way eCS has done that - this is a co-incidental hardware failure.

Try the following:

power everything off,

take case apart,

remove and re-seat all adapter cards disk and other device (eg DVD) 
cables and memory Dimms,

Apply power (careful as the case is open) - make sure all fans are 
running, if so power off and re-assemble case - if fans are not running, 
check their connections to the motherboard, the fans themselves and the PSU.

Hopefully after re-assembly she'll boot and it was only a bad connection.

Good luck,

Ed.

Glenn Montgomery wrote:
> Hi all,
> 
> hope you all had a great Christmas. I have just had a problem with the
> latest beta of eCS. Thought i'd splash out, well that was a bit of a
> woopsie:) After going through the first part of the installation, it
> comes to the first reboot. Then Disaster (yes with a capital D). My
> machine now is freezing during POST at reboot. After it recognises the
> hard disks it freezes, thus I cannot even get into the BIOS setup to
> make any mods. Definitely not good.
> 
> Any ideas out there, because this is a relatively new machine and I
> would like to be able to keep using it :'( . I had eCS 1.2R sharing with
> WIN2K via Boot Manager. Working :-) .
> 
> Cheers,
> Glenn Montgomery.
> 
 
> 
> 

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 29 Dec 2006 09:30:17 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Mystified

Hi,

My ISP does a good job in stopping spam. It lets me know which Emails it 
has stopped and lately they all have long names and no recognizable 
ISP's. As I don't know much about ISP's could someone tell me how these 
spammers can send an Email without using a recognized ISP? Also, as they 
obviously change their Email address  all the time how on earth do they 
ever get any replies? It mystifies me.
It would seem to me that spam could be stopped if one could nominate the 
only sites that one would accept Email from. Maybe this is possible and 
I am unaware of it.

Regards,

Alan Duval
----------------------------------------------------------------------------------